planning:
  enabled: true
  order: 1
  
  submenu:
    planning_label:
      label: "Temps & Présences"
      icon: ""
      route: ""
      inject_into: rh > submenus > demande_conge
    planning:
      label: "Planning"
      icon: "solar:calendar-broken"
      route: "planning_index"
      inject_into: rh > submenus > planning_label
    mes_plannings:
      label: "Mes plannings"
      icon: "solar:calendar-broken"
      route: "monespace_planning_index"
      inject_into: user > submenus > employe_rh_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]